#menu {
	position: absolute;
	width:300px;
	height:850px;
	right:10px;
	top:10px;
	padding:10px;
	background:#FFFFFF;
	border:2px solid #2266AA;
}
#helpMenu {
	text-align:justify;
}
#analysisMenu {
	position: absolute;
	width:300px;
	height:300px;
	left:10px;
	top:300px;
	padding:5px;
	background:#FFFFFF;
	border:2px solid #2266AA;
	z-index:100;
	text-align:justify;
}
.hidden {
	display: none;
}
.unhidden {
	display: block;
}
.hiddenRadar {
	display: none;
}
.unhiddenRadar {
	display: block;
	position: absolute;
	left:555px;
	top:22px;
	z-index:99;
}
.hiddenTriangle {
	display: none;
}
.unhiddenTriangle {
	display: block;
	position: absolute;
	left:-35px;
	top:415px;
	z-index:100;
}
